[Details]
Name=PowerISO
AppID=PowerISOPortable
Publisher=LRepacks
Language=Multilingual
InstallType=LanguagesIncluded

[MinimalRequirements]
OperatingSystem=Windows XP

[Version]
PackageVersion=
DisplayVersion=

[Control]
Icons=2
Start=PowerISOPortable.exe
Start1=PowerISOPortable.exe
Name1=PowerISO
Start2=PWRISOVMPortable.exe
Name2=PowerISO Virtual Drive Manager

[Associations]
FileTypes=ashdisc, b5i, bif, bin, bin, bwi, c2d, cdi, cif, cue, daa, dmg, fcd, flp, gi, ima, img, iso, isz, lcd, mdf, mds, ncd, nrg, p01, pdi, pxi, uif, vcd, wim.
SendTo=true
Shell=true

[FileTypeIcons]
ashdisc=diskimage
b5i=diskimage
bif=diskimage
bin=diskimage
bin=diskimage
bwi=diskimage
c2d=diskimage
cdi=diskimage
cif=diskimage
cue=diskimage
daa=diskimage
dmg=diskimage
fcd=diskimage
flp=diskimage
gi=diskimage
ima=diskimage
img=diskimage
iso=diskimage
isz=diskimage
lcd=diskimage
mdf=diskimage
mds=diskimage
ncd=diskimage
nrg=diskimage
p01=diskimage
pdi=diskimage
pxi=diskimage
uif=diskimage
vcd=diskimage
wim=diskimage
